[Ironruby-core] Dropping .NET 2.0 Support for IronRuby

Jeff Hardy jdhardy at gmail.com
Wed Apr 6 18:32:10 EDT 2011

On Wed, Apr 6, 2011 at 4:19 PM, Tomas Matousek
<Tomas.Matousek at microsoft.com> wrote:
> I think having the V2 build there but not actively tested works fine. Anybody who wants to use the latest IPy 3.0 build on V2 could submit a patch that fixes v2 specific issues if there are any.
> What about "officially" declaring we don't support V2 but keep the infrastructure in place and not intentionally remove v2 specific code. Sounds good?

Sounds good to me. I hate to invoke the "It's OSS; if you want it, you
do it" rule, but this seems like an appropriate place to do so.

- Jeff

More information about the Ironruby-core mailing list